@import "src/app/shared/form-field/form-field.component";
@import "src/styles/btn";
@import "src/styles/variables";

$employee-spacing: 24px;

.create-edit-employee {
  margin-bottom: $employee-spacing * 2;
  &__buttons {
    display: flex;
    justify-content: flex-end;
  }

  &__error-message {
    margin: $employee-spacing 0;
    padding: 6px;
    display: flex;
    background: rgba($color-error, 0.2);
    border-radius: 4px;
  }

  &__icon {
    font-size: 18px;
    margin-right: 6px;
  }
}
